
.top-title-center{
color: #000071;
font-family:Tahoma;
font-size:200%;
font-weight:bold;
}

.top-title-left{
color: #000071;
font-family:Tahoma;
font-size:140%;
font-weight:bold;
}

.top-title-right{
color: #000071;
font-family:Tahoma;
font-size:100%;
font-weight:bold;
}

.links_bar{
color: black;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.buttom_links{
color: #0066CC;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.seperator{
color: black;
font-family:Tahoma;
font-size:13px;
font-weight:bold;
}	   

.main_page_1{
color: #000071;
font-family:Tahoma;
font-size:30px;
font-weight:bold;
}

.main_page_2{
color: #000071;
font-family:Tahoma;
font-size:20px;
font-weight:bold;
}

.main_page_3{
color: #000071;
font-family:Tahoma;
font-size:15px;
font-weight:bold;
}

.main_page_3_red{
color: red;
font-family:Tahoma;
font-size:15px;
font-weight:bold;
}

.main_page_33{
color: #000071;
font-family:Tahoma;
font-size:12px;
font-weight:bold;
}

.links_blue{
color: #0066CC;
font-family:Tahoma;
font-size:140%;
font-weight:bold;
}

.text0{
color: black;
font-family:Tahoma;
font-size:17px;
font-weight:bold;
}

.text1{
color: #000071;
font-family:Tahoma;
font-size:30px;
font-weight:bold;
}

.text111{
color: #0000FF;
font-family:Tahoma;
font-size:15px;
font-weight:bold;
}

.text2{
color: #000071;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.text2red{
color: red;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.text22{
color: #0066CC;
font-family:Tahoma;
font-size:60%;
font-weight:bold;
}

.text3{
color: #000071;
font-family:Tahoma;
font-size:90%;
//font-weight:bold;
}

.text4{
color: #0066CC;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.text444{
color: #0D0459;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}

.text5{
color: black;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}

.text51{
color: #000071;
font-family:Tahoma;
font-weight:bold;
}


.text555{
color: #696969;
font-family:Tahoma;
font-size:110%;
//font-weight:bold;
}

.text5555{
color: black;
font-family:Tahoma;
font-size:130%;
font-weight:bold;
}

.text5red{
color: red;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}



.text6{
color: #3366FF;
font-family:Tahoma;
font-size:85%;
font-weight:bold;
}

.text7{
color: #0000FF;
font-family:Tahoma;
font-size:17px;
font-weight:bold;
}

.text7red{
color: red;
font-family:Tahoma;
font-size:17px;
font-weight:bold;
}

.text8{
color: #000071;
font-family:Tahoma;
font-size:22px;
font-weight:bold;
}

.text9{
color: #3366FF;
font-family:Tahoma;
font-size:24px;
font-weight:bold;
}

.text99{
color: #000071;
font-family:Tahoma;
font-size:20px;
font-weight:bold;
}

/* ========== */
/* ========== */



.text44{
color: #000071;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}




/* ========== */


.text55{
color: #0066CC;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}





.text10{
font-family:Tahoma;
font-size:9pt;
font-weight:bold;
}

.text11{
color: #0066CC;
font-family:Tahoma;
font-size:75%;
}

.links_black{
color: black;
font-family:Tahoma;
font-size:100%;
font-weight:bold;
}



.links_green{
text-decoration: underline;
color: green;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.text_bold{
color: #000071;
font-family:Tahoma;
font-size:80%;
font-weight:bold;
}

.text_not_bold{
color: #000071;
font-family:Tahoma;
font-size:80%;
}

.text_blue{
color: #0066CC;
font-family:Tahoma;
font-size:70%;
font-weight:bold;
}

.link_main_page{
color: grey;
font-family:Tahoma;
font-size:85%;
font-weight:bold;
}

.small{
color: #000071;
font-family:Tahoma;
font-size:60%;
font-weight:bold;
}

.prnt{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:75%;
font-weight:bold;
}

.glosh_le_1{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:100%;
font-weight:bold;
}

.glosh_le_2{
text-decoration: underline;
color: #3399FF;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}


#matk_msg{
text-align:center;
color: #002142;
font-family:Tahoma;
font-size:160%;
font-weight:bold;
}



//#left_title{
//text-align:left;
//text-decoration: underline;
//color: #002142;
//font-family:Tahoma;
//font-size:250%;
//font-weight:bold;
//font-style:italic;
//margin-bottom: 0em;
//margin-left: 0.25em;
//margin-top: 0em;
//}


//#right_title{
//text-align:right;
//text-decoration: underline;
//color: #002142;
//font-family:Tahoma;
//font-size:155%;
//font-weight:bold;
//font-style:italic;
//margin-bottom: 0em;
//margin-right: 0.25em;
//margin-top: 0em;
//}


//#center_title{
//text-align:center;
//text-decoration: underline;
//color: red;
//font-family:Tahoma;
//font-size:180%;
//font-weight:bold;
//font-style:italic;
//margin-bottom: 0em;
//margin-left: 0.25em;
//margin-top: 0em;
//}


#not_ready_yet{
text-align:center;
text-decoration: underline;
color: red;
font-family:Tahoma;
font-size:200%;
font-weight:bold;
font-style:italic;
margin-bottom: 0em;
margin-right: 0.25em;
margin-top: 0em;
}


#main_page_text{
/*text-align:justified;*/
color: #002142;
font-family:Tahoma;
font-size:105%;
font-weight:bold;
margin-bottom: 0em;
margin-right: 0.25em;
margin-top: 0em;
}
	       

           


h4{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.title_1{
color: #000071;
font-family:Tahoma;
font-size:220%;
font-weight:bold;
}

.title_2{
color: #000071;
font-family:Tahoma;
font-size:150%;
font-weight:bold;
}

.top_title_side{
color: #000071;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}

.top_title_center{
color: #000071;
font-family:Tahoma;
font-size:240%;
font-weight:bold;
}


		   







/*


	h1 {
	       text-align: left;
	       text-decoration: underline;
           color: #002142;
	       font-family:Tahoma;
	       font-size:250%;
	       font-weight:bold;
	       font-style:italic;
	       margin-bottom: 0em;
	       margin-left: 0.25em;
	       margin-top: 0em;
	      }
	h2 {
	       text-align: right;
		   text-decoration: underline;
           color: #002142;
		   font-family:Tahoma;
		   font-size:155%;
		   font-weight:bold;
		   font-style:italic;
		   margin-bottom: 0em;
		   margin-right: 0.25em;
		   margin-top: 0em;
	      }
   h3 {
	       text-align: left;
           color: #002142;
		   font-family:Tahoma;
		   font-size:110%;
		   font-weight:bold;
		   margin-bottom: 0em;
		   margin-right: 0em;
		   margin-top: 0em;
	      }
   h4 {
	       text-align: right;
           color: #002142;
		   font-family:Tahoma;
		   font-size:110%;
		   font-weight:bold;
		   margin-bottom: 0em;
		   margin-right: 0em;
		   margin-top: 0em;
	      }
   h5 {
	       text-align: center;
		   text-decoration: underline;
           color: #002142;
		   font-family:Tahoma;
		   font-size:230%;
		   font-weight:bold;
		   font-style:italic;
		   margin-bottom: 0em;
		   margin-top: 0em;
	      }
  h6{
	       text-align: center;
		   text-decoration: underline;
           color: #091D80;
		   font-family:Tahoma;
		   font-size:70%;
		   font-weight:bold;
		   margin-bottom: 0em;
		   margin-top: 0em;
	      }
*/
         
/* 
  .err_msg{
	       text-align: center;
           color: red;
		   font-family:Tahoma;
		   font-size:120%;
		   font-weight:bold;
		   margin-bottom: 1em;
		   margin-top: 0em;
		   border: 1px solid black;
	      }
 */